Template:HorizShaketext/Styles.css: Revision history

From Zoophilia Wiki
Jump to navigationJump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

26 March 2026

  • curprev 18:1818:18, 26 March 2026 F-zeroARYAN talk contribs 358 bytes +358 Created page with ".horiz-shaketext span { display: inline-block; animation: horiz-shake 0.2s infinite; } @keyframes horiz-shake { 0% { transform: translate(1px, 1px); } 25% { transform: translate(2px, 1px); } 50% { transform: translate(-2px, 1px); } 75% { transform: translate(2px, 1px); } 100% { transform: translate(1px, 1px); } }"